Bug 19852 - exception occurred
exception occurred
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-26 07:28 EDT by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 12:10:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-26 07:28:08 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda", line438, in ?
    intf.run(todo, test = test)
  File
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py, line1028, in run
    rc = apply (step[1](), (dir,) + step[2])
  File
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 245, in __call__
    parts = todo.upgradeFindRoot ()
  File
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 844, in 
upgradeFindRoot
    if fstab.isValidExt2 (dev);
  File
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 35, in 
isValidExt2
    buf = os.read(fd, 2048)
OSError: [Errno 6] Device not configured
Comment 1 Michael Fulbright 2000-10-30 16:40:13 EST
What storage devices are attached to your system?
Comment 2 Michael Fulbright 2000-11-28 12:10:16 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.